Page MenuHomePhabricator

Microphone not enabled anymore when one goes back to the recording step from the upload to Commons step
Closed, ResolvedPublic

Description

Reported here, I copy the message:

Upon verifying the records that were just made (right before smashing that "upload" button :D), going to the previous step would make the "mic" button ineffective. In order to re-record the same word, you need to go back to the word list and re-add the word.

Event Timeline

Pamputt created this task.Jul 30 2019, 2:38 AM
Pamputt added a subscriber: Poslovitch.
0x010C claimed this task.Feb 10 2020, 9:42 AM
0x010C triaged this task as High priority.

Fixed in the commit d41d0634 , deployed today.

0x010C closed this task as Resolved.Mar 31 2020, 2:37 PM